{
	"name": "form/local/input/preference/preference1/query.json",
	"table": [
		{
			"table": "preference",
			"record_type": [""]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": ["prf.name_id", "prf.organization_id", "prf.json_data", "prf.info", "prf.create_time", "prf.modify_user", "prf.modify_time"],
	"query": [["prf.record_id", "=", "record_id"]],
	"limit": 1
}
